﻿/* templatestyle.css for template 201 overrides to TNG genstyle.css   */

/* Designed by Genealogy Web Templates
   http://genealogywebtemplates.com 
  
Main Colors used in this template
#6a0002-dark color
#800000-medium color
#9e0003-light color
#fff3f4-lightest color
#ffe1e2-lightest color on linear gradient & tngmsarea
#e8e8d8-light color used for inside calendar current day 
#41536f-accent color
*/
@import url(https://fonts.googleapis.com/css?family=Raleway|Open+Sans|Cormorant+Garamond|Jura);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

html {height: 100%;}
header, figure, figcaption, footer, nav, article, section, aside, summary {display: block;}
body {
	background: #fff;
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	font-size: 14px!important;
}
/* ======================================================GENERAL STYLES====================================================== */
/* link: normal links, active: links in use */
a:link, a:active, div.icons a {color : #6a0002;}

/* visited: previously visited links */
a:visited {color: #666666;}
a {color: #6a0002; font-weight: normal; text-decoration: none; outline: none;}
a:hover {color: #800000; text-decoration: none; font-weight: normal; outline: none;}

/* Horizontal Rules and Clear Floats */
hr {background-color: #6a0002; border: none; color: #6a0002; height: 1px; clear: both;}
hr.fancy {background: transparent url('../img/hr.png') center center no-repeat; color: #eee;  border: none; height: 40px;}
hr.noshow {background-color: transparent; border: none; color: #fff; height: 0; clear: both; visibility: hidden;}
.clearfix:before, .clearfix:after, .breadcrumbs:before, .breadcrumbs:after, .group:before, .group:after,
.container:before, .container:after {display: table; content: "";}
.clearfix:after, .container:after {clear: both;}.white * {color: #ffffff;}
.clear {clear: both;}

/*  Lists = */
ul {margin: 10px 0 20px 0;	padding: 0 0 0 15px;}
ul li a {color: #800000; font-weight: normal; padding: 0;}
ul li a:hover {color: #404040; font-weight: normal; text-decoration: underline;}
ul.list1 li {list-style-type: none; position: relative; margin-left: -10px; padding-left: 20px;}
ul.list1 li:before {position: absolute; font-family: 'FontAwesome'; font-size: 14px; top: 1px; left: 0; content: "\f0a9"; color: #800000;}
.list-inline {list-style: outside none none; margin-left: -5px; padding-left: 0;}
.list-inline > li {display: inline-block; padding-left: 5px; padding-right: 5px;}

/* ====================================================== TYPOGRAPHY ============================================================ */
p a {word-wrap: break-word;}
h1 {
	font: 48px 'Cormorant Garamond', serif, Verdana, Helvetica, sans-serif;
	color: #800000;
	margin: .3em 0 .3em 0;
	letter-spacing: -1px;
}
h2 {
	font: 38px 'Cormorant Garamond', serif, Arial, Verdana, Helvetica, sans-serif;
	color: #800000;
	font-weight:normal;
	text-align:center;
	margin: .3em 0;
	letter-spacing: 1px;
}
h3 {
	font: 32px 'Raleway', Verdana, Helvetica, sans-serif;
	color: #6a0002;
	padding: 0;
	letter-spacing: -1px;
	margin: 10px 0;
	padding: 5px 0;
}
h4 {
	font: normal 28px 'Jura', Verdana, Helvetica, sans-serif;
	color: #800000;
	margin: .3em 0;
}
h5 {
	font: normal 24px 'Raleway', Verdana, Helvetica, sans-serif;
	color: #777;
	margin: .3em 0;
	font-variant: small-caps;
}
h6 {
	font: normal 24px 'Jura', Verdana, Helvetica, sans-serif;
	color: #41536f;
	margin: .3em 0;
}

/* ======================================================HEADER AREA ======================================================*/
/* ========== Header and Site Name ============== */
header {color: #fff; background: #000; background: linear-gradient(#000, #404040); width: 100%;}
.title-area {width:100%; padding: 20px 0 0 0;}
.title-area, .title-area a, .title-area a:hover  {font: 38px 'Cormorant Garamond', Verdana, Helvetica, sans-serif;	color: #ffffff!important; letter-spacing: -1px; text-decoration: none; margin: 0; }
.logintext {float:right; color: #fff; font-size:10px; text-transform: none;}
.brand, .brand a, .brand a:hover  {
	font: 38px 'Cormorant Garamond', Verdana, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing: -1px;
	text-decoration: none;
	margin: 0; 
}
.slogan {
	font-size: 20px;
	font-family: 'Cormorant Garamond', cursive, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	padding: 10px;
	font-style:italic;
	margin: 0;
}	
/* ========== Top Nav Coding ========== */
.nav-primary { background-color:transparent; float: left; position: relative; margin: 16px 0 4px 0;}
.nav-primary .nav-menu  a { color:#ffffff; }
.nav-primary .nav-menu  a:hover { color:#fff3f4;}
.nav-primary .nav-menu  a:active { color:#fff3f4;}
.nav-primary .nav-menu .current-menu-item a {color:#fff;}
.nav-primary .nav-menu .current-menu-item a:hover {color:#fff3f4;}
.nav-menu {
	clear:both;
	color:#222;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
	width:100%;
	margin: -5px 0 -5px 0;
}
.nav-menu .menu-item {display:inline-block;	text-align:left;}
.nav-menu a {
	border:none;
	color:#222;
	padding:15px 20px;
	position:relative;
}
.nav-menu .menu-item:hover {position:static;}
.nav-menu>.first>a {padding-left:0;}
.nav-menu>.last>a {padding-right:0;}
.nav-menu>.right {
	color:#fff;
	display:inline-block;
	float:right;
	list-style-type:none;
	padding:25px 0;
	text-transform:uppercase;
}
.nav-menu>.right>a {display:inline;	padding:0;}
.nav-menu>.rss>a {margin-left:48px;}
.nav-menu>.search {padding:7px 0 0;}
.nav-menu .search-menu-item {
	display:inline-block !important;
	text-align:right;
	float:right;
	color: #ffe1e2;
	padding: 12px 20px 8px 20px;
}
.tngsmallicon {
	/*styles top nav without icons from genstyles*/
	background: transparent;
	padding:.1em 0px 0px 18px;
	height:16px;
	line-height:1.5;
	font-size: 14px; font-weight: normal; color: #fff;
}
.topsearchnav li {display: inline-block;}

/* ========== Main Nav Coding ========== */
.menucontainer {display: inline-block;}
.nav-menu {clear:none; display:inline-block; float: left!important;background: #6a0002; width: 100%; margin: 0 0 30px 0; box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); height: 55px;}
div.icons {padding: 0; line-height: 1.5; margin-top: 10px;}
div.icons a {color: #fff; border-top: 2px solid transparent; padding-top: 5px;}
div.icons a:hover {color: #fff; border-top: 2px solid #fff; padding-top: 5px;}
ul.tngdd a {
	display:block;
	text-decoration:none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
ul.tngdd .menulink {
	padding:3px 2px 8px 30px;
	font-size: 14px; font-weight: normal; color: #fff;
	height:16px;
	background: transparent url(../img/ArrowDown.png) 2px 11px no-repeat;
	width:70px;
	line-height:1.5;
	border-top: 2px solid transparent;
	border-bottom: none;
	border-right: none;
	padding-top: 5px;
}
ul.tngdd .menulink:hover,
ul.tngdd .menuhover {
	background:transparent url(../img/arrowdown2.png) 2px 11px no-repeat;
	border: none;
	border-top: 2px solid #fff;
	padding-top: 5px;
	color:#fff;
	text-decoration:none;
}
ul.tngdd {font-size:16px; background-color:transparent;}
ul.tngdd ul li a {background-color:#6a0002; color: #000;}
ul.tngdd ul li a {
	display:block;
	padding:6px 4px 6px;
	background-color:#eeeeee;
	color: #6a0002!important;
	border-top:1px solid #ffffff;
	border-radius: 0px;
	text-transform:none;
}
ul.tngdd ul li a:hover {background-color:#6a0002; color: #fff!important; text-decoration:none;}
ul.tngdd .sub {background: #ffe1e2 url(../img/arrow.png) 146px 7px no-repeat; color: #000;}
ul.tngdd .topline {border-top:1px solid #777;}
ul.tngdd a {color:#fff; }

ul.tngdd .langmenu {background-color: transparent; border-radius: 0; border-color:transparent; margin-top: 6px;}
#newlanguage1 {color: #fff; background-color: #9e0003; border: 1px solid transparent; font-size:14px !important;}
.langmenu select option {background-color: #eeeeee; color: #000; font-size: 12px; border-radius: 5px;}

ul.tngdd .stubmenu  {background-color: transparent;); border-radius: 0; border: none;}
.slidedown { background-color:#fff; color: #000;}

div.icons-rt {font-size: 10px;	font-weight: normal;}
div.icons-rt a { color:#fff; background: transparent; border: 0 solid #fff; font-size:10px;}

/* ====================================== ADMIN PAGE CODING =============================================== */
.lightlink:link, .lightlink:visited {color: #fff3f4; text-decoration: none;}

.lightlink:hover, .lightlink:active {color: #ffe1e2;text-decoration: none; }

a.lightlink3:link, a.lightlink3:visited, a.lightlink3:hover, a.lightlink3:active {color: #ffe1e2;}

.admincell, .sideback {background-color:#6a0002; background-image:none; }
a.admincell:hover, a.leftlink:hover {background-color:#9e0003;} /* This is the Admin Cell for People, Families, etc */
.adminsubmsg {font-size: 12px;font-weight:bold;}

.tngmsgarea  {color: #6a0002; background: #fff3f4;text-shadow: 0px 0px 0px #000000;}/*styles "Important tasks" */
.tngmsgarea .adminsubhead, .yellow {color: #6a0002;}
.tngmsgarea a, .tngmsgarea a:active, .tngmsgarea a:link, .tngmsgarea a:visited {color: #6a0002;	text-decoration: none;  text-shadow: 0px;}
.tngmsgarea a:hover {color: #41536f;}
div.tngmsgarea {color: #6a0002;}

.adminnav .snlink {background-color: #9e0003;}
.snlink {background-color:#6a0002; border-bottom:1px solid #aaa; border-right:1px solid #aaa; color:#fff !important; font-weight: bold;}
.snlinkact, .adminnav .snlinkact {background-color:#6a0002; color:#fff;}/*same as "fieldnameback" background color */
a.snlink:hover {background-color:#800000 !important; color:#fff; font-weight: bold;}
p a.snlink:hover {background-color:#800000 !important; color:#fff; font-weight: bold;}
p a.snlink {line-height: 2.5em; background-color:#6a0002; color:#fff; font-weight: bold;}
.snlinkact {line-height: 2.5em; background-color:#fff3f4; color:#fff; font-weight: bold;}
p a.snlink:hover {background-color:#800000; color:#fff; font-weight: bold;}

.subhead {color:#800000;}
.subheader {color:#800000;}

.databack {background-color:#fff3f4;}

/*Tabs Coding - also in tngtabs2.css*/
ul#tngnav {margin:0 0px 0px 10px;}
#tngnav li {margin: 0 0 0 1px;}
#tngnav a {color:#fff; background:#9e0003; border-right:1px solid #444; padding: 0.45em 1em 0.35em 8px;border-radius: 4px 4px 0px 0px;}
#tngnav a:hover {background:#6a0002; color:#fff;}/*active tab*/
#tngnav a.here {background:#6a0002; color:#fff; border-right:1px solid #777; margin: 0;}/*active tab*/

#tabs div {margin:0 1px 0 0; padding: 0em 0em .3em 0px;}/*to keep older browsers happy*/
#tabs a {background: #ffe1e2; color:#444; padding: 0.4em 0.8em 0.4em 0.8em; border-right: 1px solid #aaa;} /*inactive tab*/
#tabs a:hover {background: #6a0002; color:#ffffff;} /*active tab*/
#tabs .here {background: #6a0002; color:#fff3f4;} /*active tab*/

/*Family Tree Chart Box Coding*/
.pedbox {background-color: #fff3f4!important;}
.fambox, .mfambox {background-color: #fff3f4!important;}
/* fieldnameback: background color for column and row title sections */
.fieldnameback, .bar, .page, .LB_closeAjaxWindow, .tablesaw-cell-label {background-color:#6a0002; font-weight: bold;}
/* mmpadtop5 and .fbar-fixed are styled to correct the spacing on the Mod Manager page */
.mmpadtop5 {padding-top:0!important;}
.fbar-fixed {margin-top: 5px!important;}

.hiddenbox {background-color:#fff3f4!important;}
.floverlr {background-color:#fff3f4!important;}

input.minifield {background-color: #fff;}

/* ========== Popup windows ========== */
.LB_window {background:#fff3f4; border:2px solid #000; color:#000;}
.LB_content {background:#fff3f4;}
/* ========== Calendar ========== */
table.calendar {background-color:#fff3f4!important; border: 1px solid #6a0002!important;}
td.calDay {
	border-top: 1px solid #6a0002!important;
	border-left: 1px solid #6a0002!important;
	border-bottom: 2px solid #6a0002!important;
	border-right: 2px solid #6a0002!important;
}
#calLegend {
    background-color: #fff3f4!important;
    border: 1px solid #6a0002!important;
    font-size: 9pt;
    font-weight: bold;
    margin-top: 8px;
    padding: 4px;
    text-align: center;
}
a.hidden {
	background-color: #fff3f4!important;
}
td.calToday {
    background-color: #fff3f4!important;
    border-top: 1px solid #6a0002!important;
    border-left: 1px solid #6a0002!important;
    border-bottom: 2px solid #6a0002!important;
    border-right: 2px solid #6a0002!important;
}
/* ===================================================TEXT AREA CODING - WIDGETS ================================================= */
.headericon {
	/*the header icons located at the top of the content area (sources, search, surname list, etc) */
	font-size: 28px;
	color: #800000;
	margin: 5px 10px 0 0;
}
.header {
	/*the h1 header text located at the top of the content area (sources, search, surname list, etc) */
	margin-top: 20px;
	margin-right: 5px;
	font-size: 28px;
	font-weight: bold;
	color: #6a0002;
	line-height: 28px;
}
.featured-content .entry-title a {border:none;}
.fambackground {background-color: #ffe1e2;}
.site-header .widget-area {float:right; text-align:right; width:728px;}
.titlebox, td.highlightedchild {background-color:#fbfbf9; box-shadow:4px 4px 6px 0 #777;}

/*  ===================================================== PARAGRAPHS ============================================================== */
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.tiny {font-size: 65%;}
.small {font-size: 85%;}
.medium {font-size: 90%;}
.large {font-size: 120%;}
.xlarge {font-size: 180%;}
.xxlarge {font-size: 52px; font-weight: bold;}
.lead2 {font-size: 22px; line-height: 22px; font-variant: small-caps;}
.project {font-size: 14px; line-height: 16px;}

/* Drop Caps ========== */
.dropcap {overflow: hidden;}
.dropcap:first-letter {color: #6a0002;	display: block; float: left; font: 60px/50px Georgia, Garamond, serif;	padding: 6px 4px 0 0;}

/* ================================================== IMAGE STYLES ============================================================== */
img {border: none; box-sizing: border-box;}
.img-border {margin: 5px 10px 0 0; border: 1px #777 solid;}
.img-catalog {border: 1px #d0d0d0 solid; padding: 1%; margin: 1% 2%;	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);}
.img-frame {background: #ffffff; border: 1px #aaa solid; padding: 3px; margin: 4px 1px; box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);}
.img-curved {border-radius: 10px; margin: 4px 2px; border: 1px #444 solid;	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}
.img-shadow {margin: 5px 0; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}
.img-round {border-radius: 50%; border: 1px #444 solid; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}
.img-round-left {border-radius: 50%; float: left; border: 1px #444 solid; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5); margin-right: 10px;}
.img-round-right {border-radius: 50%; float: right; border: 1px #444 solid; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5); margin-left: 10px;}
.img-small {max-width: 150px; height: auto;}
.img-right {margin: 5px 0 0 10px; float: right;}
.img-right-shadow {margin: 5px 0 0 10px; float: right; border-radius: 8px; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}
.img-rotate-right {margin: 20px; transform: rotate(4deg);}
.img-right-border {margin: 5px 0 0 10px; float: right; border: 1px #777 solid;}
.img-rotate-left {margin: 20px; transform: rotate(-4deg);}
.img-left {margin: 5px 10px 0 0; float: left;}
.img-left-shadow {margin: 5px 10px 0 0; float: left; border-radius: 8px; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}

/* ========================================== LAYOUT RULES and BLOCK ELEMENTS ================================================== */
.featured-content {font-size: 14px; clear:both; overflow:hidden;}
div.innercontainer {background-color: transparent; border-radius: 0; border: none; border-bottom:1px solid transparent;}

.container {width: 1200px; text-align:left; margin: 0 auto;}
.inside {width: 96%; padding: 10px 2%;}

/* ======== Parallax ======== */
.parallax {
	font-family: "Cormorant Garamond", serif;
	font-size: 24px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
	font-weight: bold;
	color: #fff;
	text-align:center;
	height: 500px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	margin: 40px 0 40px 0;
	box-sizing: border-box;
}	
.parallax-row-opacity  	{
	background-color: rgba(0, 0, 0, 0.2);  /* 0.2 sets the amount of transparency */
	background-size: cover;
	height: 100%;
}
.parallax h1 {
	padding-top: 60px;
	font-size: 52px;
	letter-spacing: 3px;
	color: #fff;
	font-weight: bold;
}
.parallax .lead {font-size: 36px; line-height: 32px; padding-top: 0; padding-bottom: 0;}
.parallax-1 {background-image: url('../img/parallax1.jpg');}

/* ======== Top Content Boxes ======== */
.topsection {padding: 0 0 40px 0; width: 1200px; margin-top: -150px !important; font: 36px 'Cormorant Garamond', Verdana, Helvetica, sans-serif; color: #fff; margin: 0 auto;}
.topcontentBox3a {float: left; width: 31.33333%; padding: 0; margin: 0 1% 5px 1%;}
.topcontentBox3b {float: left; width: 31.33333%; padding: 0; margin: 0 1% 5px 1%;}
.topcontentBox3c {float: left; width: 31.33333%; padding: 0; margin: 0 0 5px 1%;}

/* ========  SNIP Photo text editing - Used in Top 3 Boxes  ======== */
.snip {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 100%;  
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  margin: 0;
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.snip * {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.snip img {
  max-width: 100%;
  vertical-align: top;
}
.snip figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.4) 0%, transparent 100%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.snip p {
  font-size: 44px;
  font-weight: 400;
  color: #fff;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 3px 0;
}
.snip .title1 {
  font-weight: 700;
}
.snip .title2 {
  font-weight: 300;
  font-size: 36px;
}
.snip .title3 {
  font-weight: 700;
  font-size: 25px;
}
.snip a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.snip:hover img,
.snip.hover img {
  -webkit-transform: scale(1.3) rotate(5deg);
  transform: scale(1.3) rotate(5deg);
}
/* ========  SNIP2 PHOTO text editing - used for the 8 boxes in a row  ======== */
.snip2 {
  font-family: sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  height: 350px;
  margin: 0 auto;
  width: 90%;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  background-color: #000;
  border: 1px solid #404040;
  border-radius: 10px;
}
.snip2 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}
.snip2 img {
  vertical-align: top;
  max-width: 140%;
  backface-visibility: hidden;
}
.snip2 figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  padding: 20px;
  background-color: #000;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}
.snip2 .title1 {margin: 0; color: #c5201d;   font: 1.7em 'Raleway', Verdana, Helvetica, sans-serif;
	padding: 0;
	letter-spacing: -1px;
	margin: 5px 0;
	text-align:center;
}
.snip2 .title2 { 	
	color: #a38058;
  	font-size: 1.3em;
 	font-weight: normal;
  	letter-spacing: 1px;
  	text-align:center;
	margin: 0;
}
.snip2 .title3 {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 0.9em;
  margin-top: 12px;
  padding: 12px 0 15px;
  line-height: 1.5em;
}
.snip2 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.snip2:hover > img,
.snip2.hover > img {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
.snip2:hover figcaption,
.snip2.hover figcaption {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

/* ================================================ SECTION BLOCKS ============================================================== */

/* ========== Content Blocks ============== */
.contentBox2a {float: left; width: 48%; padding: 0; margin: 0 2% 0 0;}
.contentBox2b {float: right; width: 48%; padding: 0; margin: 0 0 0 2%;}

.contentBox3a {float: left; width: 31.33333%; padding: 0; margin: 0 0 5px 0;}
.contentBox3b {float: left; width: 31.33333%; padding: 0; margin: 0 1% 5px 1%;}
.contentBox3c {float: left; width: 31.33333%; padding: 0; margin: 0 0 5px 0;}

.contentBox4a {float: left; width: 23.5%; padding: 0; margin: 0 1% 0 0;}
.contentBox4b, .contentBox4c {float: left; width: 23.5%; padding: 0; margin: 0 1% 0 1%;}
.contentBox4d {float: left; width: 23.5%; padding: 0; margin: 0 0 0 1%;}

.contentBox5a {float: left; width: 18%; padding: 0; margin: 0 1% 0 0;}
.contentBox5b, .contentBox5c, .contentBox5d {float: left; width: 18%; padding: 0; margin: 0 1% 0 1%;}
.contentBox5e {float: left; width: 18%; padding: 0; margin: 0 0 0 1%;}

.sidebarLeft {float: left; width: 31.3333%; padding: 0; margin: 0 1% 0 1%;}
.contentRight {float: right; width: 64.666%; padding: 0; margin: 0 1% 0 1%;}

.sidebarRight {float: right; width: 31.3333%; padding: 0; margin: 0 1% 0 1%;}
.contentLeft {float: left; width: 64.666%; padding: 0; margin: 0 1% 0 1%;}

.contentBox25Left  {float: left; width: 23%; padding: 10px 0; margin: 0;}
.contentBox25Right {float: right; width: 23%; padding: 10px 0; margin: 0;}
.contentBox75Left  {float: left; width: 73%; padding: 10px 0; margin: 0;}
.contentBox75Right {float: right; width: 73%; padding: 10px 0; margin: 0;}

/*Row Coding*/
/* ======== Row 1 is the header and footer row ======== */
.row1 {background-color: #000; background: linear-gradient(#000, #404040); width: 100%; color: #fff;}
.row1 a:link, a:active, div.icons a {color: #ffe5e6;}

/* visited: previously visited links */
.row1 a:visited {color: #efefef;}
.row1 a {color: #ffe5e6; font-weight: normal; text-decoration: none; outline: none;}
.row1 a:hover {color: #fff; text-decoration: none; font-weight: normal; outline: none;}
.row1 .subhead a {color: #6a0002;}
/* ======== Row 2 is the light colored area used on the 3 boxes at the bottom of each page ======== */
.row2 {background: #f2f4f4; padding: 6px 30px; color: #202020; border-bottom: 1px solid #d8dede; }

/* ====================================== FOOTER CODING =================================================== */
footer {
	clear: both;
	background: #000; background: linear-gradient(#000, #404040); width: 100%;
	color: #ffffff !important;
	padding: 10px 0 20px 0;
}
footer h4 {
	font: 26px 'Jura', Verdana, Helvetica, sans-serif;
	text-align:center;
	border-top: none;
	border-bottom: 1px solid #fff;
}
footer a {color: #fff3f3; font-weight: normal; text-decoration: none; outline: none;}
footer a:hover {color: #ffe1e2;}

.copyright {
	letter-spacing: 3px; 
	text-align: center; 
	font-size: 90%;
	color: #fff; 
	margin: 0; 
	padding:0;
}

.alignleft {float: left; padding: 0; margin: 0;}
.alignright {float: right; padding: 0; margin: 0;}

/* ======================================================BUTTONS & MISCELLANEOUS ================================================= */
input[type=button], input[type=submit], input[type=reset], button {
   	background-color: #6a0002;
	color: #ffffff;
	font-weight:bold;
}
.btn:hover, .btn:focus, .btn.focus {color: #fff; background-color: #800000 !important; text-decoration: none;}

.btn-detail {
	position: relative;
	background-color: #6a0002;
	background: linear-gradient(#6a0002, #800000); 
	border-color: #800000;
	color: #fff!important;
	font-weight: normal;
	font-size: 80%;
	text-decoration: none;
	padding: 5px 35px 5px 5px;
	border-radius: 5px;
}
.btn-detail:after {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f0a9";
	top: 8px;
	right: 10px;
}
.btn-detail:hover {
	background-color: #222;
	background: linear-gradient(#555, #222);
	border-color: #222;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}
.btn-detail a {
	color: #ffffff!important;
	text-decoration: none !important;
	font-weight: normal;
	outline: none;
}
/* Scroll to Top ========== */
.scroll-to-top {
  	display: none;
  	position: fixed; bottom: 20px; right: 10px;
  	z-index: 5;
  	width: 30px;
  	height: 30px;
  	padding: 8px;
  	text-align:center;
  	color: #ffffff;
	text-decoration: none;
	background-color: #800000;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	border-radius: 50%;
}
.scroll-to-top:hover {text-decoration: none;	background-color: #777;	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);}
.scroll-to-top a, .scroll-to-top a:hover {text-decoration: none;}

/* Ticker============= */
#ticker {list-style: none outside none; margin: 0; min-height: 150px;}
#ticker li {margin: 0; background: none; padding: 0;}
#ticker p {color: #000;	font-size: 18px; padding-left: 20px; margin-top: 0; padding-top: 0;}
#ticker .tcontent {color: #000; padding: 20px; text-align: left;}
#ticker .author {color: #777; text-align: right; font-size: 0.90em; font-style: italic; letter-spacing: 2px; padding: 0 10px 20px 0;}
.testimonial {position: relative; color: #800000;}
.testimonial::before {
	position: absolute;
	color: #800000;
	font-family: 'FontAwesome';
	font-size: 24px; 
	content: "\f0e5"; top: 18px; left: -15px; text-shadow: 1px 2px 3px rgba(0,0,0,0.3);
}

/* WOW ========== */
.wow {opacity: inherit;}
/* ======== ANIMATION EFFECTS ======== 
Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT
Copyright (c) 2014 Daniel Eden
====================================== */
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes zoomIn {
  0% {opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3);  }
  50% {opacity: 1;} }
@keyframes zoomIn {
  0% {opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3);}
  50% {opacity: 1;} }
.zoomIn {-webkit-animation-name: zoomIn; animation-name: zoomIn;}

/* ================================================================================================================================== */
/* ================================================================= MEDIA QUERIES ================================================== */
/* ================================================================================================================================== */
                                               /* ================= SMALL DEVICE 01 ==================== */
/* ================================================================================================================================== */
@media screen and (max-width: 320px) {
	.container  {width: 95%; margin: 0 auto;}
	nav {float: none; margin: 0;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -20px;}
	ul.tngdd {float:left!important;}	
	/* === Parallax ==== */
	.parallax {height: 100%;}	
	section.module {margin-bottom: 20px;}
	section.module.parallax {width: 100%; height: auto;}
	/* === Top 3 Boxes ==== */
	.topsection {width: 100%; margin: 0 auto; margin-top: 50px !important;}
	.topcontentBox3a {float: none; height: 250px; width: 250px; margin: 0 auto; margin-top: 20px;}
	.topcontentBox3b {float: none; height: 250px; width: 250px; margin: 10px auto;}
	.topcontentBox3c {float: none; height: 250px; width: 250px; margin: 0 auto;}	
/* === content box coding ==== */
   	.contentBox2a, .contentBox2b, 
   	.contentBox3a, .contentBox3b, .contentBox3c, 
   	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d,
   	.contentBox5a, .contentBox5b, .contentBox5c, .contentBox5d, .contentBox5e {width: 98%; margin: 0 1% 20px 1%; padding: 0; float: none;}
   	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0; float: none;}
   	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0; float: none;}
   	.contentBox25Left, .contentBox25Right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px;}
   	.contentBox75Left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
   	.contentBox75Right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
   	.callbox2 {width: 90%;}
	section.module.parallax-2 p:nth-child(1) {font-size: 36px;}
	/* === miscellaneous coding ==== */
	.snip p {font-size: 32px;}
	.snip .title2 {font-weight: 700; font-size: 26px;}
	.snip .title3 {font-weight: 700; font-size: 20px;}
	h1 {font-size: 36px;}
	h2 {font-size: 32px}
	.brand, .brand a, .brand a:hover {font-size: 28px;}
	.slogan {clear: both;text-align: center;}
	.btn-lg {font-size: 18px; padding: 10px 30px;}
	.btn-lg:hover {font-size: 18px; padding: 10px 30px;}
	.text-align-right {text-align:center; padding-right: 0;}
	#charts { width: 300px !important; margin: 0 auto;}
	.focus-chart {width: 300px !important; height: auto !important;}
	.img-round-right {float: none; margin: 0 auto;}
}
/* ================================================================================================================================== */
                                   /* ================= SMALL DEVICE 02 ======================= */
/* ================================================================================================================================== */
@media screen and (min-width: 321px) and (max-width: 480px) {
	.container {width: 95%; margin: 0 auto;}
	nav {float: none; margin: 0;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -20px;}
	ul.tngdd {float:left!important;}	
	/* === Parallax ==== */
	.parallax {height: 100%;}	
	section.module {margin-bottom: 20px;}
	section.module p:nth-child(1) {font-size: 48px;}
	section.module p:nth-child(2) {font-size: 38px;}
	section.module.parallax {width: 100%; height: auto;}
	/* === Top 3 Boxes ==== */
	.topsection {width: 100%; margin: 0 auto; margin-top: 50px !important;}
	.topcontentBox3a {float: none; height: 350px; width: 350px; margin: 0 auto; margin-top: 20px;}
	.topcontentBox3b {float: none; height: 350px; width: 350px; margin: 0 auto;}
	.topcontentBox3c {float: none; height: 350px; width: 350px; margin: 0 auto;}	
/* === content box coding ==== */
	.headerBox2a, .headerBox2b, 
   	.contentBox2a, .contentBox2b, 
   	.contentBox3a, .contentBox3b, .contentBox3c, 
   	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d,
   	.contentBox5a, .contentBox5b, .contentBox5c, .contentBox5d, .contentBox5e {width: 98%; padding: 0; margin: 0 auto 20px auto; float: none; max-width: 450px;}
   	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
   	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox25Left, .contentBox25Right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px; text-align: center;}
	.contentBox75Left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75Right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
   	.callbox2 {width: 90%;}
	section.module.parallax-2 p:nth-child(1) {font-size: 36px;}
	/* === miscellaneous coding ==== */
	.snip h3 {font-size: 32px;}
	.snip .title2 {font-weight: 700; font-size: 26px;}
	.snip .title3 {font-weight: 700; font-size: 20px;}
	.text-align-right {text-align:center; padding-right: 0;}
	.btn-lg {font-size: 18px; padding: 10px 30px;}
	.btn-lg:hover {font-size: 18px; padding: 10px 30px;}
	.text-align-right {text-align:center; padding-right: 0;}
	.brand, .brand a, .brand a:hover {font-size: 28px;}
	.slogan {clear: both;text-align: center;}
	.img-round-right {float: none; margin: 0 auto;}

}
/* ================================================================================================================================== */
                                   /* =================== SMALL DEVICE 03 ===================== */
/* ================================================================================================================================== */
@media screen and (min-width: 481px) and (max-width: 623px) {
	.container {width: 96%; margin: 0 auto;}
	nav {float: none; margin: 0;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -20px;}
	ul.tngdd {float:left!important;}	
	div.icons-rt {margin-top: -20px;}
	ul.tngdd {float:left!important;}	
	/* === Parallax ==== */
	.parallax {height: 100%;}	
	section.module {margin-bottom: 20px;}
	section.module p:nth-child(1) {font-size: 48px;}
	section.module p:nth-child(2) {font-size: 38px;}
	section.module.parallax {width: 100%; height: auto;}
	/* === Top 3 Boxes ==== */
	.topsection {width: 100%; margin: 0 auto; margin-top: 50px !important;}
	.topcontentBox3a {float: none; height: 350px; width: 350px; margin: 0 auto; margin-top: 20px;}
	.topcontentBox3b {float: none; height: 350px; width: 350px; margin: 10px auto;}
	.topcontentBox3c {float: none; height: 350px; width: 350px; margin: 0 auto;}	
	/* === content box coding ==== */
	.headerBox2a, .headerBox2b, 
   	.contentBox2a, .contentBox2b, 
   	.contentBox3a, .contentBox3b, .contentBox3c, 
   	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d,
   	.contentBox5a, .contentBox5b, .contentBox5c, .contentBox5d, .contentBox5e {width: 98%; padding: 0; margin: 20px auto; float: none; max-width: 450px;}
   	.sidebarLeft, .sidebarRight {width: 98%; float: none; margin: 1%; padding: 0;}
   	.contentRight, .contentLeft {width: 98%; float: none; margin: 1%; padding: 0;}
	.contentBox25Left, .contentBox25Right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px; text-align: center;}
	.contentBox75Left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75Right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
   	.callbox2 {width:98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	section.module.parallax-2 p:nth-child(1) {font-size: 36px;}
	/* === miscellaneous coding ==== */
	.snip h3 {font-size: 32px;}
	.snip .title2 {font-weight: 700; font-size: 26px;}
	.snip .title3 {font-weight: 700; font-size: 20px;}
	.btn-lg {font-size: 24px; padding: 10px 30px;}
	.btn-lg:hover {font-size: 24px; padding: 10px 30px;}
	.text-align-right {text-align:center; padding-right: 0;}
	.img-round-right {float: none; margin: 0 auto;}
}
/* ================================================================================================================================== */
                                    /* ====================== MID DEVICE 01 ====================== */
/* ================================================================================================================================== */
@media screen and (min-width: 624px) and (max-width: 669px) {
	.container {width: 97%; margin: 0 auto;}
	nav {float: none; margin: 0;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -20px;}
	ul.tngdd {float:left!important;}	
	/* === Parallax ==== */
	.parallax {height: 100%;}	
	section.module {margin-bottom: 20px;}
	section.module p:nth-child(2) {font-size: 38px;}
	section.module.parallax {width: 100%; height: auto;}
	/* === Top 3 Boxes ==== */
	.topsection {width: 100%; margin: 0 auto; margin-top: 50px !important;}
	.topcontentBox3a {float: none; height: 350px; width: 350px; margin: 0 auto; }
	.topcontentBox3b {float: none; height: 350px; width: 350px; margin: 0 auto;}
	.topcontentBox3c {float: none; height: 350px; width: 350px; margin: 0 auto;}	
	/* === content box coding ==== */
	.headerBox2a, .headerBox2b, 
   	.contentBox2a, .contentBox2b, 
   	.contentBox3a, .contentBox3b, .contentBox3c {width: 98%; padding: 0; margin: 0 auto 20px auto; float: none; max-width: 450px;}
   	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d,
   	.contentBox5a, .contentBox5b, .contentBox5c, .contentBox5d, .contentBox5e {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px;}
   	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
   	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox25Left, .contentBox25Right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px; text-align: center;}
	.contentBox75Left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75Right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	section.module.parallax-2 p:nth-child(1) {font-size: 48px;}
	/* === miscellaneous coding ==== */
	.snip h3 {font-size: 32px;}
	.snip .title2 {font-weight: 700; font-size: 26px;}
	.snip .title3 {font-weight: 700; font-size: 20px;}
	.btn-lg {font-size: 26px; padding: 10px 30px;}
	.btn-lg:hover {font-size: 26px; padding: 10px 30px;}
	.text-align-right {text-align:center; padding-right: 0;}
}
/* ================================================================================================================================== */
                                                  /* ================== MID DEVICE 02 ================ */
/* ================================================================================================================================== */
@media screen and (min-width: 670px) and (max-width: 768px) {
	.container {width: 97%; margin: 0 auto;}
	nav {float: none; margin: 0;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -20px;}
	ul.tngdd {float:left!important;}	
	/* === Parallax ==== */
	.parallax {height: 100%;}	
	section.module {margin-bottom: 20px;}
	section.module p:nth-child(2) {font-size: 38px;}
	section.module.parallax {width: 100%; height: auto;}
	/* === Top 3 Boxes ==== */
	.topsection {width: 100%; margin: 0 auto; margin-top: 50px !important;}
	.topcontentBox3a {float: none; height: 350px; width: 350px; margin: 0 auto; margin-top: 20px;}
	.topcontentBox3b {float: none; height: 350px; width: 350px; margin: 10px auto;}
	.topcontentBox3c {float: none; height: 350px; width: 350px; margin: 0 auto;}	
	/* === content box coding ==== */
	.headerBox2a, .headerBox2b, 
	.contentBox2a, .contentBox2b,
   	.contentBox3a, .contentBox3b, .contentBox3c {width: 98%; padding: 0;  margin: 0 auto 20px auto; float: none; max-width: 450px;}
   	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d,
   	.contentBox5a, .contentBox5b, .contentBox5c, .contentBox5d, .contentBox5e {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px;}
   	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
   	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox25Left, .contentBox25Right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px; text-align: center;}
	.contentBox75Left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75Right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	section.module.parallax-2 p:nth-child(1) {font-size: 48px;}
	/* === miscellaneous coding ==== */
	.btn-lg {font-size: 26px; padding: 10px 30px;}
	.btn-lg:hover {font-size: 26px; padding: 10px 30px;}
	.text-align-right {text-align:center; padding-right: 0;}
}
/* ================================================================================================================================== */
                                               /* ================== MID DEVICE 03 ================= */
/* ================================================================================================================================== */
@media screen and (min-width: 769px) and (max-width: 800px) {
	.container {width: 97%; margin: 0 auto;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -20px;}
	ul.tngdd {float:left!important;}	
	/* === Parallax ==== */
	.parallax {height: 100%;}	
	section.module {margin-bottom: 20px; padding-bottom: 60px;}
	section.module.parallax {width: 100%; height: auto;}
	/* === Top Content Boxes ==== */
	.topsection {width: 100%; margin: 0 auto; margin-top: 50px !important;}
	.topcontentBox3a {float: none; height: 350px; width: 350px; margin: 0 auto; margin-top: -100px;}
	.topcontentBox3b {float: none; height: 350px; width: 350px; margin: 0 auto;}
	.topcontentBox3c {float: none; height: 350px; width: 350px; margin: 0 auto;}	
	/* === content box coding ==== */
   	.contentBox3a, .contentBox3b, .contentBox3c {width: 98%; padding: 0;  margin: 0 auto 20px auto; float: none; max-width: 450px;}
   	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d,
   	.contentBox5a, .contentBox5b, .contentBox5c, .contentBox5d, .contentBox5e {width: 48%; margin: 1%; padding: 0;}
   	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
   	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox25Left, .contentBox25Right {width: 98%; padding: 0; margin: 0 auto 0 auto; float: none; max-width: 450px; text-align: center;}
	.contentBox75Left {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	.contentBox75Right {float: none; width: 98%; margin: 0 auto 0 auto; float: none; max-width: 450px;}
	section.module.parallax-2 p:nth-child(1) {font-size: 48px;}
	/* === miscellaneous coding ==== */
	.btn-lg {font-size: 28px; padding: 10px 30px;}
	.btn-lg:hover {font-size: 28px; padding: 10px 30px;}
}
/* ================================================================================================================================== */
                                         /* ================== LG DEVICE 01 ================= */
/* ================================================================================================================================== */
@media screen and (min-width: 801px) and (max-width: 1024px) {
  	.container {width: 98%;	margin: 0 auto;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -20px;}
	ul.tngdd {float:left!important;}	
   	.parallax {height: 100%;}	
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 48%; margin: 1%; padding: 0;}
	/* === Top Content Boxes ==== */
	.topsection {width: 100%; margin-top: -80px !important;}
}
/* ================================================================================================================================== */
                                         /* ================== LG DEVICE 02 ================= */
/* ================================================================================================================================== */
@media screen and (min-width: 1025px) and (max-width: 1279px) {
	.container {width: 98%; margin: 0 auto;}
  	.topsection {width: 100%; margin: 0 auto;}
	.parallax {height: 100%;}	
	div.icons-rt {margin-top: -20px;}
}














